Dotazy > Správa a instalace softwaru

Gimp 2.6 na amd 64 [vyřešeno]

(1/2) > >>

emil54:
Pozdraveni vsem.
Chci se optat, jestli nekdo z vas provozuje Gimp 2.6.4 na AMD 64bit masine pod Lennym. Prolezl uz jsem kdeco, nasel spoustu nejruznejsich navodu, ale vzdycky skoncim na gulasi v zavislostech - nejcasteji libbabl, libgegl atd. Jsem ted dost v casovy tisni, takze bych byl povdecen za nejakej komplexnejsi a funkcni navod, pokud uz to nekdo z vas ma uspesne za sebou.
Diky

nazir:
Gimp 2.6.3 by nestačil?  Ten je v experimentalu a s jeho instalací, včetně závislostí (alespoň podle  apt-get install -s -t experimental gimp) by neměly být problémy (osobně si vystačím s 2.4.7)...

Xgamer:
Hm ale neviem o to že by sa dal kombinovat testing s experimental či hej? myslim že to ide iba sid + experimental. Opravte ma ak sa mýlim čo je dost možne :D

nazir:
IMHO (a podle mých zkušeností) testing s experimentalem kombinovat lze, jen je potřeba mít aktivní i repozitáře unstable...

emil54:

--- Citace: nazir  02. 02. 2009, 21:03:17 ---Gimp 2.6.3 by nestačil?  Ten je v experimentalu a s jeho instalací, včetně závislostí (alespoň podle  apt-get install -s -t experimental gimp) by neměly být problémy (osobně si vystačím s 2.4.7)...

--- Konce citace ---

No to je napad, to mi nenapadlo, pridaval jsem unstable repoz., zkousel jsem i ubuntacky  ;D, ale experimental...
Diky za nakopnuti, jdu na to

Navigace

[0] Seznam témat

[#] Další strana

Přejít na plnou verzi